cd ..
md debug
md release
cd release
md iax2
cd ..

call setenv.bat

call make_bin pa168f iax2 cn > pa168f_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs iax2 cn > pa168fs_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p iax2 cn > pa168p_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q iax2 cn > pa168q_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s iax2 cn > pa168f_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t iax2 cn > pa168t_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall			

:call make_bin iph_e00_8b_f iax2 cn > IPH_E00_8B_F_iax2_cn.bak
:move *.bin c:\palmh323\release\iax2
:move *.bak c:\palmh323\debug
:call cleanall			

call make_bin iph_e00_8b_nf iax2 cn > IPH_E00_8B_NF_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d iax2 cn > UNISEN_D_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall
		
call make_bin yuxin iax2 cn > YUXIN_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe iax2 cn > PINGHE_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone iax2 cn > 5111PHONE_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall			
		
call make_bin pa168v iax2 cn > pa168v_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 iax2 cn > ywh10_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 iax2 cn > ywh100_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel iax2 cn > kingtel_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink iax2 cn > maxlink_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao iax2 cn > yodao_iax2_cn.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

cd build